## db_restart

### Use

You first transfer the database instance from the ADMIN or ONLINE operational state into the OFFLINE operational state and then into the ONLINE operational state.

See also:

Glossary, Restart

### Prerequisites

You have the server authorization DBStop.

### Syntax

db_restart [-f | -s | -t | -d | -u <until>]

Options

Option | Description
-f | -fast | The kernel variant fast is started.
-s | -slow | The kernel variant slow is started.
-t | -test | The kernel variant test is started.
-d | -dump | A dump is generated on transferring from ADMIN or ONLINE to OFFLINE.
[-u | -until] <date> <time> <date> ::= <yyyymmdd> <time> ::= <hhmmss> | Time (year, month, day, hour, minutes, seconds) up to which the log entries still available in the database instance are to be re-imported.

### Reply

OK

In the event of errors, see Reply Format